<?xml version="1.0" encoding="utf-8"?>
<EULA>
	<paragraph>
		<text>Přečtěte si prosím&nbsp;</text>
		<link>
		<text>Licenční smlouva koncového uživatele</text>
		<url>http://worldofwarplanes.eu/cs/user_agreement</url>
		</link>
			</paragraph>
	<paragraph>
		<text>KLIKNUTÍM NA TLAČÍTKO "POKRAČOVAT" POTVRZUJETE, ŽE JSTE PŘEČETLI, ROZUMÍTE, SOUHLASÍTE A BUDETE JEDNAT V SOULADU S LICENČNÍM UJEDNÁNÍM KONCOVÉHO UŽIVATELE A NESETE ODPOVĚDNOST ZA JAKÉKOLIV PORUŠENÍ TOHOTO UJEDNÁNÍ. PODMÍNKY LICENČNÍHO UJEDNÁNÍ KONCOVÉHO UŽIVATELE A JAKÉKOLIV JEHO PŘÍPADNÉ ZMĚNY JSOU ZÁVAZNÝM MATERIÁLEM PRO VŠECHNY ČLENY PROJEKTU.</text>
	</paragraph>
</EULA>